<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UFT-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Korea Trendsetters</title>
  <link rel="stylesheet" href="../Page_09/blog_page_style_09.css" />
</head>

<body>
  <div class="container">
    <h1>11 Influencers from South Korea To Start Following Today</h1>
    <p>Enjoy keeping up with the latest trends in beauty and fashion? Love being entertained? Then it’s time to get excited because these influencers from South Korea do not disappoint. Full of tips, entertainment, and inspiration, they’re the ones to follow in 2021!</p>
    <p>Whether you live in South Korea, or across the globe, you’ll be captivated, we promise:</p>

    <h3>Dayeong</h3>
    <img src="../Page_09/Page_09_Images/page_42.jpeg" />
    <p>For the latest in beauty, hair, and makeup—with a touch of family and daily life—check out Dayeong. She shares makeup recommendations and reviews on her Facebook and Instagram pages, and uploads her latest beauty tutorials and shopping hauls on her YouTube channel, Dayoung DAYEONG.</p>
    <p>Wherever you catch her, you’ll also be treated to an up-close and personal look at her day-to-day life as a young mom in South Korea.</p>

    <h3>Angel Kim</h3>
    <img src="../Page_09/Page_09_Images/page_43.jpeg" />
    <p>Since 2017, Angel Kim has been making the world a little brighter on her social media platform, Beautifymeeh. Whether you prefer her website, Instagram, Facebook, or YouTube, you can learn new makeup tips, check out her fashion hauls, get product recommendations, and more.</p>
    <p>You can also follow her on Twitter and get a more intimate look at life with her husband and two boys on her personal YouTube channel.</p>

    <h3>Hallie Bradley</h3>
    <img src="../Page_09/Page_09_Images/page_44.jpeg" />
    <p>Born and raised in Dayton, Ohio, USA, Hallie Bradley always felt the urge to travel, first taking her around the United States and Europe. In 2006, she moved to Seoul, South Korea, and fell in love. She now shares that love with the rest of the world on her travel blog, The Soul of Seoul. </p>
    <p>Check out her blog for all the best restaurants, shopping, views, and culture in South Korea as well as "off the beaten path" spots loved by locals. You can also find her on Facebook, Instagram, Twitter, and Pinterest. </p>

    <h3>PONY</h3>
    <img src="../Page_09/Page_09_Images/page_45.jpeg" />
    <p>If you're a fan of Korean pop (K-pop) or Korean beauty products, Hye-Min Park, better known by her online name, PONY, may already be on your radar. As one of South Korea's most famous makeup artists, she can teach you how to recreate K-pop glam, get the perfect smokey eye look, and even transform yourself into Elsa from Frozen.</p>
    <p>Watch her beauty tutorials on her YouTube channel, and follow her on Instagram for updates on her travels, new product recommendations, and a fun look at her everyday life. </p>

    <h3>Edward Avila</h3>
    <img src="../Page_09/Page_09_Images/page_46.webp" />
    <p>Based in Seoul, South Korea, Edward Avila is a YouTuber and vlogger that loves skincare and beauty products and uses makeup as a form of personal expression. He's active on Instagram and YouTube, with weekly videos on everything from product reviews and k-pop music to makeup tutorials and family outings. If the makeup products and tutorials are not what you're looking for, his fun attitude and quirky personality are enough to make you follow anyway! He has also recently launched a lip softening set that can be pre-ordered through his view92_seoul Instagram page or website.</p>

    <h3>EUNBI 은비</h3>
    <img src="../Page_09/Page_09_Images/page_47.webp" />
    <p>Want to know how to hide your shoelaces, dress for the holidays for under $20, apply makeup like a pro, or explore the world without leaving home? Meet EUNBI! As a style director, model, Youtuber, and the Face of Marc by Marc Jacobs, she shares her life, professional experience, and unique sense of fashion with her loyal followers on Instagram and YouTube.</p>
    <p>Full of wit and honesty, this beauty is a pleasure to listen to and watch, whether she's touring the Grand Canyon in the US or giving a DIY tutorial on how to dress like Billie Eilish.</p>

    <h3>Sunny Dahye</h3>
    <img src="../Page_09/Page_09_Images/page_48.webp" />
    <p>Dahye Hur, better known online as Sunny Dahye is a part-time Korean beauty Youtuber, a barista, and a full-time law student that co-founded the brand House of Hur with Chris Okano, to create a community empowering females through confidence in beauty, fashion, and lifestyle.</p>
    <p>Subscribe to her YouTube channel and follow her on Instagram to see her latest beauty and fashion hauls, check out her favorite products and recommendations, and get a peek into her personal life in South Korea with boyfriend, Chris. </p>

    <h3>Jaebum Joo</h3>
    <img src="../Page_09/Page_09_Images/page_49.webp" />
    <p>If you appreciate art in all its many forms, you'll want to add South Korean illustrator Jaebum Joo to your Instagram and check out his website.  He creates amazing pixel art inspired by classic masterpieces that include Van Gogh's Starry Night, da Vinci's Mona Lisa, and The Kiss by Gustav Klimt as well as contemporary pixel art and street art. </p>

    <h3>CHERI 챌미</h3>
    <img src="../Page_09/Page_09_Images/page_50.webp" />
    <p>Love Korean and k-pop fashion? Get to know CHERI, a fashion creator, social media influencer, stylist and model. Based in both Seoul and London, she has a massive Instagram following and has collaborated with brands in both Korea and the UK. In addition to her YouTube tutorials, she's a stylist to some of the biggest names in K-pop music, including Dalsoobin and Lia Kim, and shares it all on her website, CheriStyle.</p>
    <p>You can also find her on Facebook and follow her Styled by Cheri Nara brand on Instagram.</p>

    <h3>Xander and Haeppy</h3>
    <img src="../Page_09/Page_09_Images/page_51.jpeg" />
    <p>Want to learn the ins and outs of living in Korea? Meet Xander and Haeppy, two fellows that moved to South Korea as English teachers, met, and became friends through a mutual love for video, entertainment, and South Korean culture. You can follow their social media platform, We Fancy, on Facebook and subscribe to their YouTube channel for videos eating and traveling in South Korea as well as how to get the most out of your visit.  </p>
    <p>Want a more intimate look at their individual lives? Follow Xander's Instagram and Twitter accounts and then Haeppy's Instagram and Twitter for daily updates on life, fashion, beauty, and anything else they find interesting.</p>

    <h3>Who are your favorite South Korean influencers? </h3>
    <p>If we missed any of your favorites, we would love to hear from you! Let us know on Facebook or Instagram who should be added to the list. </p>